<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:viewportWidth="1024"
    android:viewportHeight="1024">
  <path
      android:pathData="M0,795.2l1022.6,0 0,113.6 -1022.6,0 0,-113.6Z"
      android:fillColor="#cdcdcd"/>
  <path
      android:pathData="M0,454.4l1022.6,0 0,113.6 -1022.6,0 0,-113.6Z"
      android:fillColor="#cdcdcd"/>
  <path
      android:pathData="M0,113.5l1022.6,0 0,113.6 -1022.6,0 0,-113.6Z"
      android:fillColor="#cdcdcd"/>
</vector>
